Tumbleweed KDE5 - Unable to sart Insync


#1

Hi. I try to run insync 1.4.9 in Tumbleweed with KDE5 but I’m getting the following error:

Invalid MIT-MAGIC-COOKIE-1 keyinsync.py: cannot connect to X server :0

I have deleted .Insync directory, uninstalled and installed again but doesn’t work.

I run with --no-daemon param, tried with

LD_LIBRARY_PATH=/usr/lib/insync QT_DEBUG_PLUGINS=1 insync start --no-daemon

But the result is the same (good, the last one command shows an additional line: /bin/bash: /usr/lib/insync/libtinfo.so.6: no version information available (required by /lib64/libreadline.so.7)).

Is there any dependence that I’m missing?

regards.


#2

OK I have -find- found a related and unsolved issue:Problem with installing insync on openSUSE Tumbleweed


#3

Hey @Nestor_Acevedo,

Tagging our engineer @Kurt_Ko to take a look at the issue. :slight_smile: It may take some time for him to reply since the dev team’s working on a major update. Thanks for the patience!


#4

Hi @Nestor_Acevedo!

Can you try updating your openSUSE Tumbleweed?


#5

Doesn’t work, and I have to run a lot of times rm -rfv - - ~/.Xauthority /tmp/.X11-unix /tmp/xauth-* and to pray it works.


#7

@Kurt_Ko I have noticed something: if I have plugged the network cable on login, Insync is unable to start; but if I don’t have plugged in the cable, Insync takes some time but later it runs.